Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154086 - Bad links in qt-devel
Summary: Bad links in qt-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 06:52 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-13 14:13:07 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-04-07 06:52:10 UTC
/usr/lib/qt-3.3/mkspecs/*/linux-g++ doesn't go anywhere.

Comment 1 Ngo Than 2005-04-13 14:13:07 UTC
it's fixed in qt-3.3.4-11. It will show up in rawhide soon. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.